input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="url"],
input[type="search"],
input[type="date"],
input[type="datetime-local"],
input[type="time"],
input[type="month"],
input[type="week"],
select,
textarea,
.form-control,
.select-wrapper select {
  display: inline-block;
  border: 1px solid rgb(0, 0, 0, 0.2);
  background-color: var(--color-neutral-off-white);
  padding: 0.75rem 1rem;
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.45);
  height: unset;
  max-width: 100%;
}
input[type="text"]:hover,
input[type="text"]:focus,
input[type="email"]:hover,
input[type="email"]:focus,
input[type="tel"]:hover,
input[type="tel"]:focus,
input[type="number"]:hover,
input[type="number"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
input[type="url"]:hover,
input[type="url"]:focus,
input[type="search"]:hover,
input[type="search"]:focus,
input[type="date"]:hover,
input[type="date"]:focus,
input[type="datetime-local"]:hover,
input[type="datetime-local"]:focus,
input[type="time"]:hover,
input[type="time"]:focus,
input[type="month"]:hover,
input[type="month"]:focus,
input[type="week"]:hover,
input[type="week"]:focus,
select:hover,
select:focus,
textarea:hover,
textarea:focus,
.form-control:hover,
.form-control:focus {
  border-color: var(--color-primary-canopy);
  box-shadow: none;
}
label,
form.webform-submission-form .fieldset-legend,
form.webform-submission-form summary {
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 700;
  color: var(--color-primary-canopy);
}
form.webform-submission-form > .form-item label {
  margin: 0;
}

input::placeholder,
select::placeholder,
textarea::placeholder {
  color: rgba(0, 0, 0, 0.45);
}

.form-group {
  margin-bottom: 15px;
}

form.webform-submission-form {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(12, 1fr);
  margin-bottom: clamp(2.5rem, 5.56vw, 5rem);
}
form.webform-submission-form > * {
  grid-column: span 12;
}
@media (min-width: 768px) {
  form.webform-submission-form > .form-item.col-1\/2 {
    grid-column: span 6;
  }
  form.webform-submission-form > .form-item.col-1\/3 {
    grid-column: span 4;
  }
  form.webform-submission-form > .form-item.col-1\/4 {
    grid-column: span 3;
  }
  form.webform-submission-form > .form-item.col-1\/6 {
    grid-column: span 1;
  }
}

form.webform-submission-form .form-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}
.form-textarea-wrapper {
  width: 100%;
}
.select-wrapper::after {
  content: "" !important;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSIgdmlld0JveD0iMCAwIDExIDExIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNS4zNjQxIDEwLjY5MkwwLjAwMDEwMTY0MSAtNi45MTQxNGUtMDZIMTAuNjkyMUw1LjM2NDEgMTAuNjkyWiIgZmlsbD0iIzA3NTIzNyI+PC9wYXRoPgo8L3N2Zz4K);
  display: block;
  width: 11px;
  height: 11px;
  background-repeat: no-repeat;
  right: 12px;
}
.form-item-2-col .form-checkboxes {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
}
@media (min-width: 575px) {
  .form-item-2-col .form-checkboxes {
    grid-template-columns: 1fr 1fr;
  }
}

.form-item-2-col .form-checkboxes > .form-item {
  margin: 0!important;
}

form.webform-submission-order-books-form .form-actions {
  display: none;
}

form.webform-submission-order-books-form .form-item-books-order {
  display: none;
}
